
body { color: #000; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a  { color: #0063ce; text-decoration: none; text-align: left }
a:hover { color: #ff9c00; text-decoration: none; text-align: left }
a:active { color: #9cff00; text-align: left }
H1 { color: #ffff9c; font-size: 18px }
H2 { color: #ffff9c; font-weight: bold; font-size: 13px }
H3 { color: #101010; font-weight: bold; font-size: 13px }
p { font-size: 13px; text-align: justify }
ul { color: #212121; font-weight: 600; font-size: 11px; line-height: 13px; text-indent: 8px }
a:visited  { color: #009c9c }
.tiny1 { }
.white { color: #fff }
.photoHeader { color: #efefef; font-weight: bold; font-size: 14px; text-align: center }
